.attachment-wrapper #download-warning {
    display: none;
    color: #ff3300;
    font-size: 12px;
    margin-top: 33px;
}
.oaw .payment-sum-wrapper {
    margin-top: 45px;
}
.oaw #download-warning {
    font-size: 1.4rem;
    line-height: 1.75rem;
    color: #ff3300;
}
@media only screen and (max-width: 960px) {
    .oaw #download-warning {
        font-size: 1rem;
        line-height: 1.625rem;
        margin-bottom: 35px;
    }
}
@media only screen and (max-width: 640px) {
    .oaw #download-warning {
        font-size: 0.75rem;
        line-height: 1.125rem;
        margin-top: 25px;
    }
}
.oaw .disabled {
    opacity: 0.5;
}
.attachment-wrapper .disabled:hover {
    border: 1px dashed #cccccc;
    cursor: not-allowed;
}
.attachment-wrapper .disabled:hover .upload-icon {
    background-position: top left;
}